<ART ID="03694" PID="2634" JID="146" BPAGE="2559" EPAGE="2578" PII="S0217732311036942" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELAXING A LARGE COSMOLOGICAL CONSTANT IN THE ASTROPHYSICAL DOMAIN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FLORIAN</FNM>
<SNM>BAUER</SNM>
<EAD>fbauer@ecm.ub.es</EAD>
<X-REF REFID="S0217732311036942AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOAN</FNM>
<SNM>SOL&#x00C0;</SNM>
<EAD>sola@ecm.ub.es</EAD>
<X-REF REFID="S0217732311036942AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036942AF001">HEP Group, Dept. ECM and Institut de Ci&#x00E8;ncies del Cosmos, Univ. de Barcelona, Av. Diagonal 647, E-08028 Barcelona, Catalonia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>HRVOJE</FNM>
<SNM>&#x0160;TEFAN&#x010C;I&#x0106;</SNM>
<EAD>shrvoje@thphys.irb.hr</EAD>
<X-REF REFID="S0217732311036942AF002"></X-REF>
</AUT>
<AFF ID="S0217732311036942AF002">Theoretical Physics Division, Rudjer Bo&#x0161;kovi&#x0107; Institute, P. O. Box 180, HR-10002 Zagreb, <CNY>Croatia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2011</RE>
<RV>27 September 2011</RV>
</HIST>
<ABST>
<P>We study the problem of relaxing a large cosmological constant in the astrophysical domain through a dynamical mechanism based on a modified action of gravity previously considered by us at the cosmological level. We solve the model in the Schwarzschild&#x2013;de Sitter metric for large and small astrophysical scales, and address its physical interpretation by separately studying the Jordan's frame and Einstein's frame formulations of it. In particular, we determine the extremely weak strength of fifth forces in our model and show that they are virtually unobservable. Finally, we estimate the influence that the relaxation mechanism may have on pulling apart the values of the two gravitational potentials <F>&#x03A8;(r)</F> and <F>&#x03A6;(r)</F> of the metric, as this implies a departure of the model from General Relativity and could eventually provide an observational test of the new framework at large astrophysical scales, e.g. through gravitational lensing.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>modified gravity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>04.50.Kd</KWD>
</KWDG>
</FRONT>
</ART>
